Loading...
Searching...
No Matches
OgreBites::MouseMotionEvent Struct Reference
Optional Components » Bites » Input

`#include <OgreInput.h>`

## Public Attributes

int | type
int | windowID
int | x
int | xrel
int | y
int | yrel

## Member Data Documentation

## type

int OgreBites::MouseMotionEvent::type

## x

int OgreBites::MouseMotionEvent::x

## y

int OgreBites::MouseMotionEvent::y

## xrel

int OgreBites::MouseMotionEvent::xrel

## yrel

int OgreBites::MouseMotionEvent::yrel

## windowID

int OgreBites::MouseMotionEvent::windowID

The documentation for this struct was generated from the following file:

- OgreInput.h